RubyGems Navigation menu

activemodel_errors_type 1.0.0

Allows to get errors type from an activemodel class, as a symbol, prior to the translation

Gemfile
          gem 'activemodel_errors_type', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install activemodel_errors_type
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,745

For this version 1,685

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - July 19, 2013 (7.5 KB)
  2. 0.0.1 - July 3, 2013 (6.5 KB)

Runtime Dependencies: